Subject: [TLS] Working Group Last Call for draft-ietf-tls-padding-01

From: Joseph Salowey <[email-masked]>
Date: Mon, 2 Mar 2015 15:21:02 -0800

This is a working group last call for draft-ietf-tls-padding-01.  Please
reply to the TLS working group list with an indication of whether or not
the draft is ready for publication and any other comments you may have.
The document does not currently list an intended status so please indicate
what the appropriate track should be: standards track, informational or
possibly historic.  Please respond by March 17, 2015.

Thanks,

J & S